<template>
    <template if:true={contact}>
        <lightning-layout vertical-align="center">
            <lightning-layout-item>
                <lightning-icon icon-name="utility:user" alternative-text="User" title="User"></lightning-icon>
            </lightning-layout-item>
            <lightning-layout-item padding="around-small">
                <p>{contact.Name}</p>
            </lightning-layout-item>
        </lightning-layout>
    </template>
    <template if:false={contact}><p>No contact data available.</p></template>
</template>